Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016bareos-core[All Projects] installer / packagespublic2012-12-10 14:052014-12-01 12:05
Reportermaik 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformSolaris11OSSolarisOS Version11
Product Version 
Target VersionFixed in Version13.2.3 
Summary0000016: Need fd packages for Solaris
DescriptionCan be integrated / cross compiled within obs?
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000306)
maik (administrator)
2013-03-22 16:43

will be done, if time is available....
(0001084)
joergs (administrator)
2014-12-01 12:05

Solaris packages are available from http://bareos.com [^]

- Issue History
Date Modified Username Field Change
2012-12-10 14:05 maik New Issue
2012-12-10 14:22 maik OS => Solaris
2012-12-10 14:22 maik OS Version => 11
2012-12-10 14:22 maik Platform => Solaris11
2013-03-22 16:43 maik Status new => confirmed
2013-03-22 16:43 maik Note Added: 0000306
2013-10-08 09:20 mvwieringen Status confirmed => acknowledged
2014-12-01 12:05 joergs Note Added: 0001084
2014-12-01 12:05 joergs Status acknowledged => closed
2014-12-01 12:05 joergs Resolution open => fixed
2014-12-01 12:05 joergs Fixed in Version => 13.2.3


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker